# Uses of Class
org.apache.solr.common.cloud.RoutingRule

Packages that use RoutingRule
Package
Description
org.apache.solr.common.cloud
Common Solr Cloud and ZooKeeper related classes reused on both clients & server.

## Uses of RoutingRule in org.apache.solr.common.cloud

Methods in org.apache.solr.common.cloud that return types with arguments of type RoutingRule
Modifier and Type
Method
Description
`Map<String,RoutingRule>`
Slice.`getRoutingRules()`